#bezugsquellenListe .overlay .content {
  margin-right:0; margin-left:0;
  height: 205px;
}

#bezugsquellenListe .overlay .content p {
  color:#fff;
}

#bezugsquellenListe .overlay .content h3 {
  color:#fff;
  margin-bottom:6px;
}

#bezugsquellenListe .basic.FR>.logo { width: 230px; }

#bezugsquellenListe .basic.FR>.status { width: 170px; margin-top: 5px; }

#bezugsquellenListe .basic.FR>.status .partner { width: 80px; height: 95px; background-size: 70px 95px; padding-bottom: 5px; }